View Issue Details

IDProjectCategoryView StatusLast Update
0016806MediaMonkey 5FileMonitor / Find Missingpublic2020-07-19 19:33
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016806: Folder Monitoring Startup Scan fails on Drive
DescriptionIf a drive (instead of a folder on a drive) is selected for Startup Scan it fails to run Folder Monitoring on drive at start of MediaMonkey.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96774
CNC-817-87445
TagsNo tags attached.
Fixed in build2261

Relationships

related to 0016710 closedLudek MediaMonkey 4 Hidden Files marked as Missing on Rescan 

Activities

lowlander

2020-07-09 21:44

developer  

Ludek

2020-07-13 10:49

developer   ~0058927

Last edited: 2020-07-13 11:00

View 4 revisions

This was recent regression introduced while fixing 0016710
Startup scan silently fails for any folder including a hidden directory. So it is noticable on drive as drive always includes the 'System Volume Information' hidden directory.

Fixed in 2261 (and ported back to MM4 just in case we will need another MM4 release anytime).

peke

2020-07-17 03:14

developer   ~0058992

Verified 2261

Left resolved till we decide if it needs to be also tested in MMW.

peke

2020-07-17 22:42

developer   ~0059009

Re verified today with 2261

Updated Forum of resolve status.